* 
{
	margin: 0;
	padding: 0;
    top: 5px;
    left: 4px;
}

/* mac hide \*/
html, body
{
	height: 100%;
	width: 100%;
}
/* end hide */

.body 
{ 
	background-color: #cccccc;
	text-align: center;
	min-height: 468px;/* for good browsers*/
	min-width: 552px;/* for good browsers*/
}

#outer
{
	background-color: Black;
	height: 100%;
	width: 100%;
	display: table;
	vertical-align: middle;
}

#container 
{
    
    background-attachment: fixed; 
    background-position: center center; 
    background-repeat: no-repeat; 
    
	position: relative;
	vertical-align: middle;
	display: table-cell;
	height: 749px;
    top: 0px;
    left: 0px;
} 



* 
{
	margin: 0;
	padding: 0;

}

#div4_example
{
    font-family:Arial, Helvetica, sans-serif;
	
	font-size:13px;
	font-weight:normal;
  	
  	line-height:19px;
}

#background
{
    
}

#Header
{
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 752px;
    height: 124px;
    top: -4px;
    background-color: #e34321;
    left: 2px;
    z-index: 2;
}

#Inner-Header
{
    background-image: url('../Images/Akad-Logo3.gif');
    background-repeat: no-repeat;
    position: relative;
    width: 742px;
    height: 115px;
    top: 5px;
    background-color: White;
    left: 5px;
    z-index: 2;
}

.body
{
    position: absolute;
}

#list-menu 
{
    margin: 0 auto;
    position: relative;
    background-color: #e34321;
    width: 752px;
    height: 23px;
    top: -4px;
    left: 2px;
}

#list-menu ul 
{
    position: relative;
    margin: 0px 0px; 
    padding: 0;
    list-style-type: none;
    font-family: verdana, arial, sanf-serif;
    font-size: 12px;
    height: 29px;
    top: -2px;
    left: 4px;
    width: 700px;
} 

#list-menu li 
{
    display:  inline-block;
    position: relative;
    margin: -2 6px 0;
    width: 93px;
    height: 20px;
    top: 4px;
    left: 0px;
    right: 210px;
} 

#list-menu a 
{
    font-size:11px;
    display:  inline-block;
    width:107px;
    height: 15px;
    padding: 2px 6px 2px 6px;
    border: 1px solid #000000;
    background: #ffffff url(Images/background0.gif);
    text-decoration: none; /*lets remove the link underlines*/
} 

#list-menu a:link, #list-menu a:active, #list-menu a:visited 
{
    color: #000000;
}

#list-menu a:hover 
{
    border: 1px solid #000000;
    background: #333333 url(Images/background1.gif); 
    color: #ffffff;
} 

#Body-Container
{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    background-color: #e34321;
    z-index: 2;
    
    
    height: 547px;
    width: 752px;
    top: -4px;
    left: 2px;
}

#Content
{
    position: relative;
    background-color: #f3f3f3;
    width: 742px;
    height: 537px;
    left: 5px;
}

#preserve
{
    text-align: left;
    position: relative;
    width: 50px;
    height: 50px;
}
